#include"defs.h"
/*
Rowan Froeschner
11/13/2022
CPSC-1011 Section 007 Fall Semester 2022
Lab #10B
This part simply writes the header which puts the words flag of Ireland and
making height as well as using all the correct spacing and setting up the 
format for the flag to go into.
*/
void writeHeader(Header h) {
    fprintf(stdout, "%s\n", h.array);
    fprintf(stdout, "%i %i %i\n", h.width, h.height, h.maxColor);
}
